/*html
{
	height: 100%;
	width: 100%;
}

body
{
	background-color: #ffffff;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	color: #1e313d;
	padding: 0px;
	margin: 0px;
}

form
{
	margin: 0px;
	padding: 0px;
}

div, td, font
{
	font-size: 100%;
}

a:link, a:visited
{
	color: #196996;
	TEXT-DECORATION: underline;
}

A:hover
{
	color: #196996;	
	TEXT-DECORATION: none;
}

table, img
{
	border: 0px;
}

h1, h2, h3, h4, .block_header
{
	font-weight: normal;
	color: #1e313d;
}
h1
{
	font-size: 18px;
	padding-top: 15px;
	margin-top: 0;
	padding-bottom: 17px;
	border-bottom: 1px solid #f1f2f1;
}
h2, .block_header
{
	font-size: 15px;
	clear: both;
}
.block_header {
	font-size: 18px;
    margin: 0;
    padding: 35px 0 25px;
}

.clear{
	clear: both;
}*/

/*--------------Jcarousel-------------*/

.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 1000px;
    padding: 20px 0 15px 0;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  1000px;
    height: 479px;
}

.slider_inner .jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {

}

.jcarousel-skin-tango .jcarousel-item {
    width: 1000px;
    height: 479px;
}

.slider_inner .jcarousel-skin-tango .jcarousel-item {
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/*--------end Jcarousel---------------*/

.main{
	width: 1000px;
	margin: 0 auto;
}

.head{
	height: 170px;
	position: relative;
	width: 1000px;
}

.col_left{
	width: 310px;
	float: left;
	margin: 0 20px 0 0;
	background: url(../img/line_dark.gif) repeat-x 0 0;
	min-height: 170px;
}

.col_right{
	width: 670px;
	float: left;
	background: url(../img/line_light.gif) repeat-x 0 0;
	min-height: 170px;
}

.logo{
	position: absolute;
	top: 75px;
	left: 40px;
}

.top_search{
	position: absolute;
	top: 125px;
	right: 0;
	background: url(../img/top_search.gif) no-repeat 0 0;
	width: 194px;
	height: 32px;
}

.top_search input[type=text]{
	width: 159px;
	height: 17px;
	position: absolute;
	top: 7px;
	right: 4px;
	border: 0;
	background: transparent;
}

.top_search input[type=submit]{
	position: absolute;
	top: 5px;
	left: 4px;
	cursor: pointer;
	border: 0;
	background: transparent;
	width: 20px;
}

.top_search_text{
	position: absolute;
	top: 135px;
	right: 200px;
	font-style: italic;
	width: 100px;
}

.top_call{
	position: absolute;
	top: 25px;
	right: 0;
	text-align: right;
	background: url(../img/call_img.gif) no-repeat 0 0;
	padding: 7px 0 0 100px;
	min-height: 87px;
}

.call_phone{
	font-size: 30px;
	font-weight: bold;
	color: #196996;
}

.call_text_2{
	font-style: italic;
	background: url(../img/call_img_2.gif) no-repeat 31px 0;	
	height: 20px;
	width: 141px;
}

*+html .call_text_2{
	width: 150px;
}

/*.menu{
	height: 54px;
  width: 971px;
	background: url(/userfiles/images/topmenu.png)no-repeat;
	text-align: center;
}

.menu a:link, .menu a:visited{
color: #ffffff;
  font-size: 21px;
  display: block;
  padding: 17px 15px 0 15px;
  height: 36px;
}

.menu li:hover{
	background: #629e20;
}

.menu li li:hover{
	background: url(../img/level_2_arrow.gif) no-repeat 7px 12px #115278;
}

*+html .menu li li:hover{
	background: url(../img/level_2_arrow.gif) no-repeat 7px 8px;
}

a.active{
	background: #629e20;
}*/

.top_menu .separator{
	width: 1px;
	background: url(../img/menu_separator.gif) no-repeat 50% 50%;
	height: 44px;
}

.menu li li a:link, .menu li li a:visited{
	font-size: 11px;
	display: inline;
	background: transparent;
	padding-left: 20px;
padding-right: 20px;	
}

.top_menu li li a:hover{
	color: #70c6f6;
}

.href_contaner a{
	display: block;
	float: left;
	color: #f4f4f4;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.href_1{
	background: url(../img/monitor.gif) no-repeat 0 0;
	margin: 0 7px 0 0;
	padding: 15px 0 0 60px;
	width: 185px;
	height: 34px;
}

.href_2{
	background: url(../img/info.gif) no-repeat 0 0;
	margin: 0 6px 0 0;
	padding: 7px 0 0 68px;
	width: 177px;
	height: 42px;
}

.href_3{
	background: url(../img/pokazanija.gif) no-repeat 0 0;
	margin: 0 7px 0 0;
	padding: 7px 0 0 64px;
	width: 181px;
	height: 42px;
}

.href_4{
	background: url(../img/obrazci.gif) no-repeat 0 0;
	padding: 7px 0 0 65px;
	width: 180px;
	height: 42px;
}

.content{
	padding: 20px 0 0 0;
}

.content .col_left{
	background: url(../img/line_light.gif) repeat-x 0 0;
}

.content .col_right{
	padding: 20px 20px 0 20px;
	width: 630px;
	position: relative;
}

.button{
height: 31px;
  font-size: 18px;
  color: #fff;
  margin: 18px 0 0 6px;
  padding: 0px 0;
  position: relative;
  width: 190px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  
  background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.21) 0, rgba(255, 255, 255, 0.21) 100%), #609620;
  background: -o-linear-gradient(90deg, rgba(0, 0, 0, 0.21) 0, rgba(255, 255, 255, 0.21) 100%), #609620;
  background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.21) 0, rgba(255, 255, 255, 0.21) 100%), #609620;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.21) 0, rgba(255, 255, 255, 0.21) 100%), #609620;
}
input {
  border-width: 0;
}

.votes_question{
	background: #fcfbfc;
	padding: 20px;
}

.votes_form {
	padding: 20px;
}

.col_left .faq_block{
	margin: 25px 0 0 0;
	padding: 0 20px 20px 20px;
	background: url(../img/line_light.gif) repeat-x 0 0;
}

.faq_block .faq_date, .faq_block .show_all{
	display: none;
}

.faq_block  .faq_question{
	padding: 0 0 20px 0;
}

.faq_block  .faq_question a:link, .faq_block  .faq_question a:visited{
	color: #1e313d;
	font-size: 14px;
	font-style: italic;
	text-decoration: none;
}

.faq_block  .faq_question a:hover{
	text-decoration: underline;
}

.faq_block .faq_answer{
	color: #577385;
}

.bottom{
	height: 120px;
	margin: 50px 0 0 0;
	border-top: 1px solid #00aef0;
	position: relative;
	font-size: 11px;
	color: #577385;
}

.copyright{
	position: absolute;
	top: 30px;
	left: 20px;
}

.diafan{
	width: 200px;
	position: absolute;
	top: 30px;
	right: 0;
}

.diafan img{
	margin: 4px 4px 0 0;
}

.show_all{
	margin: 10px 0 0 0;
	    color: #4D771A;
}

.previous_next_links{
	display: none;
}

#comments .inptext{
	width: 400px;
	height: 100px;
}

.faq_list .faq_question{
	margin: 10px 0 10px 0;
}

.news_list .news_img{
	margin: 0 10px 5px 0;
}

.news_list .news{
	padding: 0 0 20px 0;
}

.news_list .news_date, .news_id .news_date{
	color: #577385;
}

.news_block .news{
	margin: 0 0 20px 0;
}

.path{
	position: absolute;
	top: 15px;
	left: 20px;
	color: #898989;
}

.path a:link, .path a:visited{
	color: #898989;
	text-decoration: none;
	font-size: 11px;
}

.path a:hover{
	text-decoration: underline;
	font-size: 11px;
}

.path_separator{
	display: inline-block;
	width: 20px;
	height: 10px;
	background: url(../img/path_sep.gif) no-repeat 50% 4px;	
}

*+html .path_separator{
	background: url(../img/path_sep.gif) no-repeat 50% 6px;
	height: 15px;
	vertical-align: top;
}

.slogan{
	font-size: 30px;
	text-align: center;
	position: absolute;
	top: 50px;
	left: 335px;
	color: #0073ae;
}

.col_right  h2{
	font-size: 18px;
	padding: 20px 0 20px 0;
	margin: 25px 0 0 0;
	background: url(../img/line_light.gif) repeat-x 0 0;
}

.col_left h2{
	font-size: 18px;
	padding: 35px 0 25px 0;
	margin: 0;
	background: transparent;
}

.votes_block h2{
	padding-left: 20px;
}

.col_left .faq_block, .col_left .shop_block, .col_left .clauses_block, .col_left .files_block, .col_left .left_catalog, .col_left .search_catalog, .col_left  .news_block{
	margin: 25px 0 0 0;
	padding: 0 20px 20px 20px;
	background: url(../img/line_light.gif) repeat-x 0 0;
}

input{
	margin: 3px 0 3px 0;
}

.col_left .search_catalog .infofield{
	display: block;
	padding: 3px 0 3px 0;
}

.shop{
	margin: 0 0 30px 0;
}

.shop_name{
	font-weight: bold;
	font-size: 13px;
}

.input_search{
	margin: 0;
}

.shop_price{
	font-weight: bold;
}

.shop_sort{
	padding: 10px 0 20px 0;
}

.left_catalog{
	font-size: 13px;
	font-weight: bold;	
}

.left_catalog ul{
	margin-top: 0;
}

.developer{
	position: absolute;
	top: 40px;
	right: 20px;
}
.shop_compare_left{
    float: left;    
}
.shop_compare_list{
    margin-left: 150px;
}
.shop_compare_list .button{
    font-size: 11px;
}

#comments textarea{
    width: 332px;
    height: 157px;
}

.shop_form .button{
	margin-left: 3px;
}

.shop_compare_button{
	background: url(../img/button.gif) 50% 0 no-repeat;
    height: 33px;
    border: 0;
    margin: 15px 0 0 0;
    cursor: pointer;
	color: #ffffff;
	font-size: 12px;
}
.shop_buy input[type=text] {
	width: 30px;
}
.shop-item-container {
    display: table;
    width: 100%;
    vertical-align: top;
}

.shop-item-container >* {
    vertical-align: top;
      color: #000;
}

.shop-item-left {
    width: 438px;
    position: relative;
    display: inline-block;
}

.shop-item-right {
display: inline-block;
  width: 230px;
  margin-left: 30px;
}

.shop_all_img {
    position: relative;
    height: 438px;
    margin-bottom: 20px;
}

.shop_all_img img {
    display: none;
}

.shop_all_img a {
    display: none;
    position: absolute;
    width: 438px;
    height: 438px;
    background-size: cover;
    transition: opacity 0.3s, visibility 0.3s;
}

.shop-item-small a img {
    display: none;
}

.shop_preview_img {
    white-space: nowrap;
    height: 113px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

.shop_preview_img a {
    display: inline-block;
    width: 113px;
    height: 113px;
    margin: 0 10px;
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    text-decoration: none;
}

.shop_preview_img a:first-child {
    margin-left: 0;
}

.shop_preview_img a:last-child {
    margin-right: 0;
}
.shop-item-left .control-prev, .shop-item-left .control-next {
    display: none;
}
.shop-item-info2 .block img {
    margin-right: 8px;
    vertical-align: middle;
}
.cart_remove span,
.wishlist_remove span{
	display: block;
	background: url(../img/remove.png) no-repeat center center;
	width: 14px;
	height: 14px;
	cursor: pointer;
	margin: 0 auto;
}
.cart_remove input,
.wishlist_remove input{
	display: none;
}
.cart_count_minus, .cart_count_plus,
.wishlist_count_minus, .wishlist_count_plus{
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	padding: 0 5px;
}
.button-refresh {
    background: url("../img/icon_refresh.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 20px;
    width: 20px;
}
.captcha-image {
    display: inline-block;
    float: left;
    margin-right: 20px;
}
.block.captcha {
    display: table;
    position: relative;
    width: 430px;
    padding: 10px 0;
}
.block.captcha .input-title {
    display: block;
}

.shop_compare_list .shop_param{
    padding: 4px;
    background: #EEEEEE;
    border-top:#CACACA solid 1px;
    border-bottom:#CACACA solid 1px;
    margin: 1px 0;
    font-size: 13px;
}

.shop_param_existed{
    padding: 4px;
    background: #EEEEEE;
    border-top:#CACACA solid 1px;
    border-bottom:#CACACA solid 1px;
    margin: 1px 0;
    font-size: 13px;
}

.shop_compare_list   .shop_param_difference,
.shop_compare_left  .shop_param_difference{
    background: #F4C1C1;
    border-top:#C69393 solid 1px;
    border-bottom:#C69393 solid 1px;
}

.shop-item-price {
 font-size: 25px;
  color: #000;
  font-weight: bold;
  margin-top: 10px;
}

span.price {
  color: #5A981E;
  margin-left: 15px;    
}


.shop-col {
width: 207px;
padding: 13px;
  display: inline-block;  
}

.shop-col:first-child {
  margin-left: 0px;
}

.shop-item-title {
    font-size: 18px;
  color: #000;
  font-weight: normal;
}


.block {
      margin-bottom: 30px;
}













